.fontstyle53894{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle53894{ color: #222222 ;}
.winstyle53894{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle53895{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.windowstyle53893{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

